

.cobj4_cal_con 
{
    width:100%;
    text-align:right;
}

/* calendar icon */
img.tcalIcon {
    cursor: pointer;
    margin-left: 1px;
    vertical-align: middle;
    width: 24px;
    margin-top: -2px;
}
/* calendar container element */
div#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 299999999;
	/*width: 256px;*/
	padding: 2px 0 0 0;
}
/* all tables in calendar */
div#tcal table {
	width: 100%;
	border: 1px solid silver;
	border-collapse: collapse;
	background-color: white;
}
div#settingTime {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
/* time entry table */
div#tcal table.timegroup {
	border-bottom: 0;
	background-color: #FFF8DC;
	display: none;
}
div#tcal table.timegroup td {
	/*border-right: 1px solid black;*/
}
div#tcal table.timegroup input {
	border: 1px solid gray;
	font-size: 11px;
	font-family: arial;
	text-align: center;
	height: 15px;
}
/* navigation table */
div#tcal table.ctrl {
	border-bottom: 0;
}
/* navigation buttons */
div#tcal table.ctrl td {
	/*width: 15px;*/
	height: 20px;
	padding-left:12px;
	padding-right:12px;
	background: white;
}
/* month year header */
div#tcal table.ctrl th {
	background-color: white;
	color: #333333;
	border: 0;
	padding-left:12px;
	padding-right:12px;
	width:50px;
}
/* week days header */
div#tcal th {
	border: 1px solid silver;
	border-collapse: collapse;
	text-align: center;
	padding: 3px 0;
	/*font-family: tahoma, verdana, arial;*/
	font-size: 14px;
	background-color: gray;
	color: white;
}
/* date cells */
div#tcal td {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	text-align: center;
	padding: 20px; /*2px 0;*/
	/*font-family: tahoma, verdana, arial;*/
	font-size: 14px;
	width: 22px;
	cursor: pointer;
	color: #333333;
	background: #F0F0F0;
	font-weight: bold;
}

div#tcal td:hover {
    text-decoration:underline;
}

/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth {
	/*color: #EEEEEE;
	background:white !important;*/
	opacity:0.3;
	filter: alpha(opacity=30);
	font-weight: normal;
}

div.tcal_error {
    position: absolute;
    z-index: 2100109999;
    color: Red;
    background: #ffffff;
    padding: 4px;
    font-size: 11px;
    cursor: pointer;
    margin-top: 8px;
    border: 1px solid;
    font-weight: bold;
}

div#tcal td.outofrange 
{
    
    background-color: #880a0f !important;
	font-weight: normal;    
    
}


div#tcal td.infuture 
{
    
    color: #AAAAAA;
	font-weight: normal;    
    
}

div#tcal div#date-menu 
{
    
    width: 100%;
    padding: 8px 0px 8px 0px;
    background: grey;

    
}

div#tcal div#date-menu div.date-btn 
{
    
    width: 33%;
    font-size: 14px;
    padding: 8px 0px 8px 0px;
    margin: 0px;
    background: transparent;
    
}

div#tcal div#date-menu div.date-btn:nth-child(even) 
{
    
color: #E0E0E0;

    
}




div#tcal div#date-menu div.date-btn:hover
{
    text-decoration: underline;
}




div#tcal td.weekend {
	background-color: #DDDDDD;
}
div#tcal td.today {
	border: 1px solid red;
}
div#tcal td.selected {
	background-color: #0cb2e2 !important;
	color: White;
}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {
	position: absolute;
	visibility: hidden;
	z-index: 98;
	border: 0;
}
/* transparent shadow */
div#tcalShade {
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
div#tcalShade table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
div#tcalShade table td {
	border: 0;
	border-collapse: collapse;
	padding: 0;
}
